# Generated by Django 4.1.3 on 2023-01-26 11:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0017_order_refunded'),
    ]

    operations = [
        migrations.AlterField(
            model_name='chargedata',
            name='charge_id',
            field=models.CharField(max_length=150, unique=True, verbose_name='Charge id'),
        ),
        migrations.AlterField(
            model_name='chargedata',
            name='payment_intent_id',
            field=models.CharField(max_length=150, unique=True, verbose_name='Payment intent id'),
        ),
        migrations.AlterField(
            model_name='order',
            name='checkout_session_id',
            field=models.CharField(blank=True, max_length=150, null=True, unique=True, verbose_name='Checkout session id'),
        ),
        migrations.AlterField(
            model_name='order',
            name='payment_intent_id',
            field=models.CharField(blank=True, max_length=150, unique=True, verbose_name='Payment intent id'),
        ),
    ]
